{
  "files": {
    "main.css": "/static/css/main.72df6a05.css",
    "main.js": "/static/js/main.f64dbc87.js",
    "static/css/83.5b66a26e.chunk.css": "/static/css/83.5b66a26e.chunk.css",
    "static/js/83.cfb3446b.chunk.js": "/static/js/83.cfb3446b.chunk.js",
    "static/js/834.af71ca7e.chunk.js": "/static/js/834.af71ca7e.chunk.js",
    "static/js/457.c5aaa0ad.chunk.js": "/static/js/457.c5aaa0ad.chunk.js",
    "static/js/977.6f569cd0.chunk.js": "/static/js/977.6f569cd0.chunk.js",
    "static/js/455.dc62d67b.chunk.js": "/static/js/455.dc62d67b.chunk.js",
    "static/js/799.8731663e.chunk.js": "/static/js/799.8731663e.chunk.js",
    "static/js/76.04ea3f71.chunk.js": "/static/js/76.04ea3f71.chunk.js",
    "static/js/492.622d504f.chunk.js": "/static/js/492.622d504f.chunk.js",
    "static/js/450.8fc23299.chunk.js": "/static/js/450.8fc23299.chunk.js",
    "static/js/957.5bb89e9c.chunk.js": "/static/js/957.5bb89e9c.chunk.js",
    "static/js/151.0f49af8e.chunk.js": "/static/js/151.0f49af8e.chunk.js",
    "static/js/45.52e5f15e.chunk.js": "/static/js/45.52e5f15e.chunk.js",
    "static/js/937.b651b318.chunk.js": "/static/js/937.b651b318.chunk.js",
    "static/js/519.82d085ad.chunk.js": "/static/js/519.82d085ad.chunk.js",
    "static/js/959.85ee0398.chunk.js": "/static/js/959.85ee0398.chunk.js",
    "static/js/954.72195025.chunk.js": "/static/js/954.72195025.chunk.js",
    "static/js/32.9fc5e49a.chunk.js": "/static/js/32.9fc5e49a.chunk.js",
    "static/js/490.c594aa18.chunk.js": "/static/js/490.c594aa18.chunk.js",
    "static/js/972.b7da99c1.chunk.js": "/static/js/972.b7da99c1.chunk.js",
    "static/js/230.b71d5edf.chunk.js": "/static/js/230.b71d5edf.chunk.js",
    "static/js/40.71419233.chunk.js": "/static/js/40.71419233.chunk.js",
    "static/js/316.e1ff1096.chunk.js": "/static/js/316.e1ff1096.chunk.js",
    "static/js/873.e25f0f46.chunk.js": "/static/js/873.e25f0f46.chunk.js",
    "static/js/403.a5ccf382.chunk.js": "/static/js/403.a5ccf382.chunk.js",
    "static/js/501.3d56e18b.chunk.js": "/static/js/501.3d56e18b.chunk.js",
    "static/js/735.b804a5ad.chunk.js": "/static/js/735.b804a5ad.chunk.js",
    "static/js/453.c18ade99.chunk.js": "/static/js/453.c18ade99.chunk.js",
    "static/js/889.8baeeaf1.chunk.js": "/static/js/889.8baeeaf1.chunk.js",
    "static/media/tahoma.ttf": "/static/media/tahoma.31e16ddfdbd3c8392975.ttf",
    "static/media/doctors.png": "/static/media/doctors.2cf930780087e3a2b5aa.png",
    "static/media/chatParsisTeb2.png": "/static/media/chatParsisTeb2.10f71365134106c989cb.png",
    "static/media/logo-light.png": "/static/media/logo-light.e8fb8c9e133e0fdae20e.png",
    "static/media/Parastoo-Print-Bold.ttf": "/static/media/Parastoo-Print-Bold.4408d185c99c1c9e7c88.ttf",
    "static/media/Vazir-Medium.ttf": "/static/media/Vazir-Medium.36bc3e5e26823f9e9af8.ttf",
    "static/media/Parastoo-Print.ttf": "/static/media/Parastoo-Print.b05c4d4a3d835e3a9844.ttf",
    "static/media/bg-top.png": "/static/media/bg-top.343e0af3e9c5ec51aa1c.png",
    "static/media/Vazir-Light.ttf": "/static/media/Vazir-Light.7bbe0ee60e704d959e3c.ttf",
    "static/media/parsizAccountingLogo.png": "/static/media/parsizAccountingLogo.134abc38f3e28f74a50d.png",
    "static/media/Vazir-Bold.ttf": "/static/media/Vazir-Bold.aaa531a9e9300b26225d.ttf",
    "static/media/bodoni.ttf": "/static/media/bodoni.87d3edf154be6aad09ed.ttf",
    "static/media/17.png": "/static/media/17.bc77101cec55a845e02f.png",
    "static/media/bg.png": "/static/media/bg.d73fc690d49b4b8724f4.png",
    "static/media/B Jadid Bold_0.ttf": "/static/media/B Jadid Bold_0.edddb0b872bd37b4972a.ttf",
    "static/media/B Zar Bold_0.ttf": "/static/media/B Zar Bold_0.2e9e4327b5e67fd2b502.ttf",
    "static/media/B Lotus Bold_0.ttf": "/static/media/B Lotus Bold_0.0779f92bda2ac86985fc.ttf",
    "static/media/B Zar_0.ttf": "/static/media/B Zar_0.d983f582e17566491f6b.ttf",
    "static/media/BNazanin.ttf": "/static/media/BNazanin.6bc733e94be658fac89e.ttf",
    "static/media/BTITRBD.TTF": "/static/media/BTITRBD.ddf1cf605849ede8d844.TTF",
    "static/media/BNaznnBd.ttf": "/static/media/BNaznnBd.6f6a0358951f913ec3bc.ttf",
    "static/media/Far_Mitra.ttf": "/static/media/Far_Mitra.1c5e12f537d73310753b.ttf",
    "static/media/B Lotus_0.ttf": "/static/media/B Lotus_0.2b00479324888c7c1eb1.ttf",
    "static/media/logo-dark.jpg": "/static/media/logo-dark.3413fb4dadc41b36d8a4.jpg",
    "static/media/B Traffic Bold_0.ttf": "/static/media/B Traffic Bold_0.f9310a30f313b3be1897.ttf",
    "static/media/B Traffic_0.ttf": "/static/media/B Traffic_0.3feb85bae91d4174b718.ttf",
    "static/media/Yekan.ttf": "/static/media/Yekan.012789e6e9f8b9a4929f.ttf",
    "static/media/logo.png": "/static/media/logo.86bfdced36caacc47f79.png",
    "static/media/logo-parsizteb-landscape.png": "/static/media/logo-parsizteb-landscape.f8dd4e0cfc51c9918067.png",
    "static/media/parsizTebLogoWithTitle.png": "/static/media/parsizTebLogoWithTitle.66808d3d39ab6e97ec50.png",
    "static/media/BTITRBD.woff": "/static/media/BTITRBD.0618afe48fc45eecec29.woff",
    "static/media/BNazanin.woff": "/static/media/BNazanin.0120bf1b710fa5036841.woff",
    "static/media/BNaznnBd.woff": "/static/media/BNaznnBd.4dc0451c070dde550f03.woff",
    "static/media/BTITRBD.woff2": "/static/media/BTITRBD.6f9d8baa28f9256a6733.woff2",
    "static/media/BNazanin.woff2": "/static/media/BNazanin.ddce6e2c297bee52eb7a.woff2",
    "static/media/BNaznnBd.woff2": "/static/media/BNaznnBd.3bccaed3012f93deef12.woff2",
    "static/media/firefox-icon.png": "/static/media/firefox-icon.74ad5c156ba472d5554b.png",
    "static/media/salamat-logo.svg": "/static/media/salamat-logo.cff39b066594c229ea53f27f4f873889.svg",
    "static/media/tamin-logo.svg": "/static/media/tamin-logo.f48f2a08c240d4a2af193d2bb2f04948.svg",
    "static/media/eraser.svg": "/static/media/eraser.a414348f1986cfbeb6ea7ea62eb718ac.svg",
    "index.html": "/index.html",
    "main.72df6a05.css.map": "/static/css/main.72df6a05.css.map",
    "main.f64dbc87.js.map": "/static/js/main.f64dbc87.js.map",
    "83.5b66a26e.chunk.css.map": "/static/css/83.5b66a26e.chunk.css.map",
    "83.cfb3446b.chunk.js.map": "/static/js/83.cfb3446b.chunk.js.map",
    "834.af71ca7e.chunk.js.map": "/static/js/834.af71ca7e.chunk.js.map",
    "457.c5aaa0ad.chunk.js.map": "/static/js/457.c5aaa0ad.chunk.js.map",
    "977.6f569cd0.chunk.js.map": "/static/js/977.6f569cd0.chunk.js.map",
    "455.dc62d67b.chunk.js.map": "/static/js/455.dc62d67b.chunk.js.map",
    "799.8731663e.chunk.js.map": "/static/js/799.8731663e.chunk.js.map",
    "76.04ea3f71.chunk.js.map": "/static/js/76.04ea3f71.chunk.js.map",
    "492.622d504f.chunk.js.map": "/static/js/492.622d504f.chunk.js.map",
    "450.8fc23299.chunk.js.map": "/static/js/450.8fc23299.chunk.js.map",
    "957.5bb89e9c.chunk.js.map": "/static/js/957.5bb89e9c.chunk.js.map",
    "151.0f49af8e.chunk.js.map": "/static/js/151.0f49af8e.chunk.js.map",
    "45.52e5f15e.chunk.js.map": "/static/js/45.52e5f15e.chunk.js.map",
    "937.b651b318.chunk.js.map": "/static/js/937.b651b318.chunk.js.map",
    "519.82d085ad.chunk.js.map": "/static/js/519.82d085ad.chunk.js.map",
    "959.85ee0398.chunk.js.map": "/static/js/959.85ee0398.chunk.js.map",
    "954.72195025.chunk.js.map": "/static/js/954.72195025.chunk.js.map",
    "32.9fc5e49a.chunk.js.map": "/static/js/32.9fc5e49a.chunk.js.map",
    "490.c594aa18.chunk.js.map": "/static/js/490.c594aa18.chunk.js.map",
    "972.b7da99c1.chunk.js.map": "/static/js/972.b7da99c1.chunk.js.map",
    "230.b71d5edf.chunk.js.map": "/static/js/230.b71d5edf.chunk.js.map",
    "40.71419233.chunk.js.map": "/static/js/40.71419233.chunk.js.map",
    "316.e1ff1096.chunk.js.map": "/static/js/316.e1ff1096.chunk.js.map",
    "873.e25f0f46.chunk.js.map": "/static/js/873.e25f0f46.chunk.js.map",
    "403.a5ccf382.chunk.js.map": "/static/js/403.a5ccf382.chunk.js.map",
    "501.3d56e18b.chunk.js.map": "/static/js/501.3d56e18b.chunk.js.map",
    "735.b804a5ad.chunk.js.map": "/static/js/735.b804a5ad.chunk.js.map",
    "453.c18ade99.chunk.js.map": "/static/js/453.c18ade99.chunk.js.map",
    "889.8baeeaf1.chunk.js.map": "/static/js/889.8baeeaf1.chunk.js.map"
  },
  "entrypoints": [
    "static/css/main.72df6a05.css",
    "static/js/main.f64dbc87.js"
  ]
}